Description: Exclude extra license files
Author: Sophie Brun <sophie@freexian.com>
Last-Update: 2018-03-27
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/setup.py
+++ b/setup.py
@@ -133,6 +133,7 @@ setup(
     packages=find_packages(),
     package_dir={'%s' % lib_name: 'odoo'},
     include_package_data=True,
+    exclude_package_data={'': ['*LICENSE.txt']},
     install_requires=[
         'babel >= 1.0',
         'decorator',
